Ayuda Ayuda plz! lean esto!! -->

Tema en 'Rakion' iniciado por homterxc, 14 Abr 2009.

  1. Hola manes!! , nesesito su ayudita plz!! es q miren cuando trato de meter el data .. a la hora de abrir el reemplazador me sale en el launcher .. version no utilizable :S:sad: y eso q tengo la version 359 de rakion y tambien la 385 y con ninguna me funciona plz!! diganme q hacer porfis! estoy mal :abajo::abajo: :sad::sad:
    Salu2...:adios:
     
  2. decime con la forma q estas metiendo el data, asi te puedo ayudar
     
  3. Bueno mira yo ago esto :
    Abro el launcher , luego abro el reemplazador de WilJor[xD] 1.5 despues q lo abro me sale un letrero q dice : reemplazador activado y cuando se abre el launcher le doy en rakion sin dejar q actualize ... luego q ago eso en el launcher me sale version no utilizable .. y cuando abro el launcher sin el reemplazador si me carga :sad: !! ayuda plz!! T_T
    :adios: Salu2...:adios:
     
  4. sigues todas las indicaciones para instalar el data

    desintalaste tu rakion
    borraste la carpeta del rakion ?


    seguro estas fallando ahi
     
  5. Si yo ago todo eso !! ..
    ya arregle ese problema ahora tengo otro :S me sale un error cuando esta cargando el 2 magito :S que melaa! :S me sale un error damage! :S:sad:
     
  6. ese error aparece cuando reemplazas mal el data, al menos en mi caso por q yo tengo puesto data
     
  7. ese error te sale seguro porque dejaste cargar el launcher y cerraste en el waiting por eso te sale la version inutilizable y te manda a la pagina de sofntyx .. bye ...
     

Compartir